@import url('https://fonts.googleapis.com/css?family=Montserrat');
/*@media only  screen and (min-width: 769px) {*/


html, body {
	width:100%;
	height:100%;
	background: #00ffff;
	font-family: "Montserrat" !important;
}

	}
body  {
	margin:0;
	padding:0;
	}

table.aussen {
	width:100%;
	height:100%;
	border: no;
	}

table.aussen td  {
	text-align:center;
	vertical-align:middle;
	}

table.innen {
	border: no;
	width: 65%;
	border-collapse:collapse;
    margin-left:auto;
	margin-right:auto;
	}
table.innen td {
	border: no;
	text-align:left;
	margin: auto;
	padding:0.2em;
	border: no;
	}
h1 {
	margin:0;
	font-weight: bold;
	border:0 none;
	padding:0;
	color: #ff0000;
	text-align:left;
	font-size: 40pt;
	border: no;
	}
     
	 
h2 {
	margin:0;
	font-weight: bold;
	border:0 none;
	padding:0;
	color: black;
	border: no;
	text-align: right;
	}
     

h3 {
	margin:0;
	font-weight: bold;
	font-size:25pt;
	border: no;
	color: #333333;
}	

h4 {
	margin-top:10px;
	font-weight: bold;
	font-size:15pt;
	border: no;
	text-align: left;
	color: #666666;
}	

p  {
	text-align: justify;
	}
/*}*/
/* MOBILE */
 @media only  screen and (max-width: 768px) {


table.innen {
	border: no;
	width: 100%;
	height: auto;
	 }
img {
	 		width: 85%;
	 		height: auto;
	}

}

	
/* MOBILE ENDE */

